[Elgg 1.8-1.12 & 2.X - 4.X: iZAP Videos - revised edition by iionly] v4.3.0

Release Notes

  • Minimum Elgg version required is 4.3.0,
  • Updated for Elgg 4.3.

Attention please: not yet working on PHP 8!!! Working on PHP 7 only so far!!!

Stats

  • Category: Media
  • License: GNU General Public License (GPL) version 2
  • Updated: 2024-3-12
  • Downloads: 10799
  • Recommendations: 19

Other Projects

View iionly's plugins